data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері суспільних і гуманітарних
      наук
    id: '72.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54055'
    streetAddress: Україна, 54055, Миколаївська обл., місто Миколаїв, ВУЛ. СЕВАСТОПОЛЬСЬКА,
      будинок 67
  founders:
  - capital: 356000
    name: АКЦІОНЕРИ ЗГІДНО РЕЄСТРУ АКЦІОНЕРІВ
    role: 4
    role_text: засновник
  identification:
    id: '23083365'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "МИКОЛАЇВСЬКИЙ ЕКСПЕРТНО-ТЕХНІЧНИЙ ЦЕНТР"
    scheme: UA-EDR
  management: ЗБОРИ
  name: ПРАТ "МЕТЦ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 33d130f1d2b74fce919b04ce6227754e
  sourceDate: '2022-08-05T07:02:11+00:00'
  sourceRequests:
  - req-4827bd29-9fea-47f6-b7c2-b4e7152057e7
  version: 2.0.0
